{%extends 'base.html'%}
{%load static%}
{%block content%}
    <div id="example1">
        <div class="kotakisian">
            <p id = "isian">Hai, selamat datang di web page saya. Nama saya adalah Hermawan Wibisana Arifin. 
            Saya adalah web developer muda yang ingin berkarya. Jika ingin tau lebih lanjut, silakan klik tautan dibawah 
            atau hubungi saya melalui kontak dibawah ini.</p><br>
            <p id = "contacts">
               <img class = "sosmed" src = "{%static 'whatsapp-logo.png'%}" height="30px" width="30px" alt = "wa">
               <br>
               <img class = "sosmed" src = "{%static 'linelogo.png'%}" height="30px" width="30px" alt = "line">
               <br>
               <img class = "sosmed" src = "{%static 'gmail.png'%}" height="30px" width="30px" alt = "gmail">
               <br>
               <img class = "sosmed" src = "{%static 'iglogo.png'%}" height="30px" width="30px" alt="ig">
               <p id = "wa">: 087786536913</p><br>
               <p id = "line">: hermawanwibisana</p><br>
               <p id = "gmail">: hermawanarifin.work@gmail.com</p><br>
               <p id = "ig">: hermawanwa</p>
            </p>
            <a href = "#example2"><img class="button" src = "{%static 'downbutton.png'%}"></a>
        </div>
    </div>
    <div id="example2">
        <div class="rectangle2">
            <img class = "gambar2" src="{%static 'imageedit_6_2660002756.gif'%}" alt="aku">
            <p class ="greetings">&ensp;Halo!<br>&ensp;&ensp;&ensp;&ensp;Nama saya <br><em><strong>&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;Hermawan Wibisana Arifin</strong></em>
            <br>&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;Saya adalah Web Developer</p>
        </div>
        <div class="rectangle3">
            <div class="hline"></div>
            <p class = "sugon">Tentang saya</p>
            <p class = "tentangsaya">
                Nama saya adalah Hermawan Wibisana Arifin. Saya lahir di Jakarta pada tanggal 26 Mei 1999.
                Saat ini saya sedang menempuh pendidikan di Universitas Indonesia. Saya berasal dari Fakultas Ilmu Komputer dan saya mengambil prodi Sistem Informasi. 
                Kesibukan saya saat ini adalah mempelajari bagaimana cara untuk membuat website yang menarik agar memiliki nilai jual yang tinggi. 
                Saya sedang mengambil mata kuliah PPW dan saya langsung jatuh cinta dengan mata kuliah ini dan berambisi mendapat nilai A.</p>
            <div class="hlines"></div>
            <p class="sosialmedia">Instagram:<a href = "https://www.instagram.com/hermawanwa/" target="_blank"><br>@hermawanwa</a></p>
            <p class="lines">Line:<br><a href = "https://line.me/ti/p/WpvfhxLxWC" target="_blank">hermawanwibisana</a></p>
        </div>
        <div class="rectangle4">
            <p class="riwayatpendidikan">Riwayat Pendidikan<br></p>
            <p class="isiriwayatpend">SDN Kelapa Dua Wetan 01&emsp;&emsp;&emsp;&emsp;&nbsp;&nbsp;&nbsp;2005 - 2011<br>
                SMPN 9 Jakarta&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;2011 - 2014<br>
                SMAN 39 Jakarta&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;&emsp;&nbsp;2014 - 2017<br>
                Universitas Indonesia&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;2017-sekarang
            </p>
        </div>
        <div class="rectangle5">
            <p class="textrectangle5">Kemampuan</p>
            <div class="linerectangle5"></div>
            <img src="{%static 'python.ico'%}" width="30vmax" height="30vmax" alt="python" class="skill">
            <br>
            <br>
            <img src="{%static 'java.ico'%}" width="35vmax" height="35vmax" alt="java" class="skill">
            <br>
            <br>
            <img src="{%static 'html.png'%}" width="35vmax" height="35vmax" alt="html" class="skill">
            <div class="skillbar1"></div>
            <br>
            <div class="skillbar2"></div>
            <div class="skillbar3"></div>
        </div>
        <div class="rectangle6">
            <div class="linerectangle6"></div>
            <p class="tulisanisi">Pengalaman Organisasi<br>dan Kepanitiaan</p>
            <ul class="listkepanitiaan">
                <li>Ketua basket SMAN 39 Jakarta&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;2015</li>
                <li>Staff danus Gado-Gado&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp; 2015</li>
                <li>Liaision Officer Gado-Gado&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;2015</li>
                <li>Staff Penunjang GGT&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;&nbsp;&nbsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;&nbsp;&emsp;&nbsp;&nbsp;&nbsp;&nbsp;2017</li>
                <li>Staff Online Marketing COMPFEST X&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;&nbsp;&emsp;&nbsp;&nbsp; 2017</li>
                <li>Staff Penunjang OH Fasilkom&emsp;&emsp;&emsp;&emsp;&emsp;&nbsp;&nbsp;&nbsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;2018</li>
            </ul>
        </div>
        <div class="rectangle7">
            <p class="pengalamankerja">Pengalaman Kerja</p>
            <p class="isiankerja">Belum ada</p>
        </div>
    </div>
    <div id="example3">
        <img src="{%static 'HSLogo604X150lower.png'%}" alt="logo" class="logo">
        <div class="rectangle8">
            <img src="{%static 'imageedit_3_9735799223.gif'%}" alt="our logo" class="logow">
            <p class="detail">Kantor Utama:<br>Paris Van Java</p>
            <p class="detail2">Resort Lifestyle Place Glamour Level Unit C-29 Jl.Sukajadi no.137-139 Bandung, 40162 Indonesia<br>Jam buka:<br> Sen - Min: 10.00 - 22.00 WIB</p>
            <img class="wastation" src="{%static 'whatsapp-logo.png'%}" width="30px" height="30px" alt="wastation">
            <br>
            <img src="{%static '5b59f1fddf32a-384x384.png'%}" width="30px" height="30px" alt="" class="wastation">
            <p class="detail3">0877-9417-9268</p>
            <p class="detail4">Paris Van Java</p>
        </div>
        <div class="rectangle9">
            <p class="produk">Produk Kami</p>
            <a href = "https://www.hoopsstation.co.id/store/footwear/nike" target="_blank"><img src="{%static 'main-qimg-18d801a88c5d4fefd289642da0d074d9.png'%}" width="100px" height="100px" alt="" class="prodak"></a>
            <a href = "https://www.hoopsstation.co.id/store/jordan" target="_blank"><img src="{%static '61t+NvmBhUL._SX425_.jpg'%}" width="100px" height="100px" alt="" class="prodak"></a>
            <a href = "https://www.adidas.co.id/" target="_blank"><img src="{%static 'Adidas_Logo_Stack__93206.1337144792.380.380.jpg'%}" width="100px" height="100px" alt="" class="prodak"></a>
            <a href = "https://www.reebok.com/international/" target ="_blank"><img src="{%static 'download (1).png'%}" width="100px" height="100px" alt="" class="prodak"></a>
        </div>
        <div class="rectangle10">
            <p class="cabang">Cabang</p>
            <p class="cabang2">Pacific Place<br>Sudirman Central Business Center(SCBD)<br>Lantai 3, unit 3-15</p>
            <img class="cabang3" src="{%static 'whatsapp-logo.png'%}" width = "30px" height="30px" alt="wapp">
            <p class="nomer">0878-7709-1925</p>
        </div>
    </div>
{%endblock%}